burn_classes:
  unburned: null
  low: 87869
  moderate: 38324
  high: 12310
emampr_landcover_vote_2014:
  42: 954443
  52: 130962
  41: 11209
  71: 3340
  43: 3199
  22: 1542
  90: 1130
  11: 668
  31: 362
  23: 231
  24: 87
  82: 82
  81: 19
soil_textures:
  clay loam: 1104746
  silt loam: 2528
